/**
 * PrestaShop module created by VEKIA, a guy from official PrestaShop community ;-)
 *
 * @author    VEKIA https://www.prestashop.com/forums/user/132608-vekia/
 * @copyright 2010-9999 VEKIA
 * @license   This program is not free software and you can't resell and redistribute it
 *
 * CONTACT WITH DEVELOPER http://mypresta.eu
 * support@mypresta.eu
 */

.MyPrestaBrandsCarousel a {
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity: 1.0;
    display: block!important;
    text-align: center!important;
}

.MyPrestaBrandsCarousel a:hover {
    opacity: 0.7;
}

#mypresta_mib {
    @include media-breakpoint-down(md) {
        margin-bottom: 0;
        padding: 0;
        padding-bottom: 0;
    }

    margin-bottom: 1.563rem;
    background: $white;
    padding: 10px;
    clear:both;
    padding-bottom: 2rem;
}